<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Крестики-нолики на javascript</title>
  <meta charset="utf-8">
  <link rel="stylesheet" type="text/css" href="scss/style.css">
</head>
<body>

  <script>document.write('<script src="http://' + (location.host || 'localhost').split(':')[0] + ':35729/livereload.js?snipver=1"></' + 'script>')</script>

  <div class="container">
    <div class="table">
      <div class="cell" id="0"></div>
      <div class="cell" id="1"></div>
      <div class="cell" id="2"></div>
      <div class="cell" id="3"></div>
      <div class="cell" id="4"></div>
      <div class="cell" id="5"></div>
      <div class="cell" id="6"></div>
      <div class="cell" id="7"></div>
      <div class="cell" id="8"></div>
    </div>
  </div>
  <span class="score-block"></span>
  <script type="text/javascript" src="js/index.js"></script>
</body>
</html>
